local fn = _gn(0x870e8b40)
--- This native returns the index of a calming quad if the given point is inside its bounds.
-- @param x The X coordinate
-- @param y The Y coordinate
-- @return The calming quad index at the given position. Returns -1 if there isn't any there.
function Global.GetCalmingQuadAtCoords(x, y)
	return fn(x, y, _ri)
end
